/*³õÊ¼»¯*/
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;word-wrap:break-word}
body,html,input{font:12px/1.5 tahoma,arial,sans-serif;}
h1,h2,h3,h4,h5,h6{font-size:100%;}input.dialog{height:0; height:0; font-size:0; line-height:0; border:none}
h1{font-size:34px;}h2{font-size:26px;}h3{font-size:18px; }h4{font-size:16px;}h5{font-size:14px;}h6{font-size:12px;}

BODY {
	LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
TD {
	LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px;padding:4px;
}
TH {
	LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
BODY {
	MARGIN: 0px
}

A:link {
	COLOR: #333333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:hover {
	COLOR: #006E89; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.headhome {
	PADDING-BOTTOM: 4px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; VERTICAL-ALIGN: top; PADDING-TOP: 8px
}
.headhome A {
	FONT-FAMILY: "Lucida Bright", "Times New Roman", "Comic Sans MS"; COLOR: white; FONT-SIZE: 12px; MARGIN-RIGHT: 6px; TEXT-DECORATION: none
}
.headhome A:hover {
	FONT-FAMILY: "Lucida Bright", "Times New Roman", "Comic Sans MS"; COLOR: white; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.kuang {
	BORDER-BOTTOM: #8fb4ef 1px solid; BORDER-LEFT: #8fb4ef 1px solid; PADDING-BOTTOM: 4px; LINE-HEIGHT: 10px; PADDING-LEFT: 4px; PADDING-RIGHT: 4px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #1f69cc; FONT-SIZE: 12px; BORDER-TOP: #8fb4ef 1px solid; BORDER-RIGHT: #8fb4ef 1px solid; TEXT-DECORATION: none; PADDING-TOP: 4px;width:180px;
}
.kuang A {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; MARGIN-RIGHT: 8px; TEXT-DECORATION: underline; PADDING-TOP: 2px
}
.kuang A:hover {
	PADDING-BOTTOM: 2px; BACKGROUND-COLOR: #336699; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; COLOR: white; MARGIN-RIGHT: 8px; TEXT-DECORATION: underline; PADDING-TOP: 2px
}
UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 0px 0px 6px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 0px
}
.ul2 {
	PADDING-BOTTOM: 2px; LIST-STYLE-TYPE: disc; MARGIN: 0px 0px 0px 6px; PADDING-LEFT: 12px; PADDING-RIGHT: 2px; PADDING-TOP: 2px
}
.fontbold {
	FONT-WEIGHT: bold
}
.centrefield {
	MARGIN: 6px
}
.date {
	FLOAT: right; FONT-SIZE: 12px; MARGIN-RIGHT: 8px
}
.ul2 LI {
/*BORDER-BOTTOM: gray 1px dashed;*/
	 MARGIN-TOP: 4px; LINE-HEIGHT:24px;
}
.ul3 {
	MARGIN-TOP: 4px
}
.title {
	TEXT-ALIGN: center; FONT-WEIGHT: bold
}
.normalcenter {
	TEXT-ALIGN: center
}
.rightbox {
	BORDER-BOTTOM: #006699 1px dashed; BORDER-LEFT: #006699 1px dashed; PADDING-BOTTOM: 6px; BACKGROUND-COLOR: #ffffcc; MARGIN: 8px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BORDER-TOP: #006699 1px dashed; BORDER-RIGHT: #006699 1px dashed; PADDING-TOP: 6px
}

.rightbox A {
	TEXT-DECORATION: underline
}

.rightbox ol,.rightbox ul{padding-left:20px;}
/*
.box {
	BORDER-BOTTOM: #0066ff 1px solid; BORDER-LEFT: #0066ff 1px solid; PADDING-BOTTOM: 6px; BACKGROUND-COLOR: #f1f7fc; MARGIN: 8px auto; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BORDER-TOP: #0066ff 1px solid; BORDER-RIGHT: #0066ff 1px solid; PADDING-TOP: 6px
}
*/
.input1 {
	BORDER-BOTTOM: #0066cc 1px solid; BORDER-LEFT: #0066cc 1px solid; WIDTH: 80px; BORDER-TOP: #0066cc 1px solid; BORDER-RIGHT: #0066cc 1px solid;height:22px;
}
.input2 {
	BORDER-BOTTOM: #0066cc 1px solid; BORDER-LEFT: #0066cc 1px solid; WIDTH: 120px; BORDER-TOP: #0066cc 1px solid; BORDER-RIGHT: #0066cc 1px solid; text-align:center;height:22px;
}
OL {
	LIST-STYLE-POSITION: outside; LIST-STYLE-TYPE: decimal
}
STRONG A:link {
	COLOR: #8c1705; 
}
.tt {
	color: #0058b0;
}



.header,.main,.footer{width:980px;margin:0 auto;}
.header1{width:100%;margin:0 auto;}
.header2{width:100%;margin:0 auto;}



.lf{float: left}.rt{float: right}.pr{ position:relative}.pa{ position:absolute}

.img-wrap{border:1px solid #eee;text-align:center;overflow:hidden}
.img-wrap a{display:table-cell;vertical-align:middle;*display:block; overflow:hidden; background-color:#fff}
.img-wrap a:hover{ background-color:#e8eff6}


.clear:after,.main:after{content:".";display:block;height:0;clear:both;visibility:hidden;}.clear,.main{display:inline-block;}/* Hides from IE-mac \*/* html .clear,* html .main{height:1%;}.clear,.main{display:block;}

.col-left{float:left}
.col-auto{overflow:hidden;_zoom:1;_float:left;}
.col-right{float:right}


/* main style div{border:1px solid #f3f3f3;}   */
.main{}
.main .col-left{width:740px; margin-right:10px}


/* menu */
.idxmenu{float:left; width:200px; margin-right:10px;}
.idxmenu{z-index:9999;}

.main .col-left .idxmain{overflow:hidden;_float:left;zoom:1}


/* Í¨ÓÃÈÝÆ÷ */
.box{border:1px solid #DFDFDF;zoom:1; overflow:auto; padding-bottom:6px;}
.box h5{background-color: #f3b53a; color:#FFF; height:26px; margin-bottom:6px; line-height:26px; padding-left:10px;border-bottom:1px solid #DFDFDF; position:relative}
.box h5 a{color:#fff;font-size:14px;}
.box h6{background-color: #DFDFDF;color:#1e50a2; height:26px; margin-bottom:6px; line-height:26px; padding-left:10px;border-bottom:1px solid #DFDFDF; position:relative}
.box h6{ margin-bottom:0}

.box h5.title-1,.box h6.title-1{background:url(images/index_r4_c3.jpg) no-repeat 2px 2px;padding-left:32px;}
.box h5.title-2,.box h6.title-2{background-position: right -100px}
.box h5.title2 span{float:right;padding-right:1px;color:#007cc0;}
.box h5.title2 span a{background-color:#fff;padding:1px 1px;color:#007cc0;}
.box h5.title-2 span.tab span{ color:#2064ae;cursor: hand;!important;cursor: pointer}
.box h5.title-2b span.tab{float:right; padding-right:6px; color:#ffffff;}
.box a.more{ font-size:12px; font-family:Verdana, Arial, Helvetica; margin-right:8px; font-weight:normal; position:absolute;top:0; *top:1px;_top:1px; right:0}
.box .box-c .content{ padding:0 10px; overflow:auto; }

.box .pronav{padding:4px 6px;margin:0 auto; text-align:center;}
.box .pronav a{padding:0 4px; font-size:14px;}
.box .pronav a:hover{text-decoration:underline; }

.box .pagenav{padding:4px 6px; overflow:auto;float:left;}
.box .pagenav a{padding:0 6px; }

.box{ background-color:#fff}

.box h1{font-size:14px;font-weight:bold;text-align:center;padding:6px;}
.box .body,.box .pagenav,.box .rightbox{padding:0 10px;}
.box .body{line-height:24px;}
.box .box-c.news-photo{padding:0 0}
.box .content{overflow: auto;}
.box .news-photo li{ float:left; width:128px; text-align:center; padding:5px 0; vertical-align:top}
.box .news-photo li div.img-wrap{ width:110px; margin:auto; margin-bottom:5px; height:85px;}
.box .news-photo li div.img-wrap a{ width:110px; height:85px;*font-size:62px;}

.content p{margin-bottom:6px;font-family:Arial;padding-left:15px;}
.content a{text-decoration:underline;}
.content .table2{border-left:1px solid #c0c0c0;border-top:1px solid #c0c0c0;margin-bottom:8px;float:left;}
.content .table2 td{border-right:1px solid #c0c0c0;border-bottom:1px solid #c0c0c0; padding:8px}

.newsletter{background-color:#eeeeee;margin:12px;border:1px solid #cccccc;}

.box-r{border:0px solid #007dc0;zoom:1; overflow:auto; }
.box-r h5{background-color: #007dc0;color:white; height:26px; margin-bottom:6px; line-height:26px; padding-left:10px;border-bottom:1px solid #EEF7FF; position:relative}
.box-r h5.title-1{background-position: right -52px}
.box-r h5.title-2{background-position: right -100px}
.box-r h5.title-2 span.tab{float:right; padding-right:6px; color:#a4bcd6}
.box-r h5.title-2 span.tab span{ color:#2064ae;cursor: hand;!important;cursor: pointer}
.box-r a.more{ font-size:12px; font-family:Verdana, Arial, Helvetica; margin-right:8px; font-weight:normal; position:absolute;top:0; *top:1px;_top:1px; right:0}
.box-r .content{ padding:0 6px; overflow:auto}
.box-r2 h6{background-color: #f0f0f0;color:black; height:26px; line-height:26px; padding-left:10px;border-bottom:1px solid #DFDFDF; position:relative}
.box-r2 h6 a{font-size:14px;}

.box-r div{margin:4px auto;}

.bk,.bk3,.bk6,.bk8,.bk10,.bk15,.bk20,.bk30{clear: both;font-size: 1px;height: 0;line-height: 1px}
.bk3{height: 3px;}.bk6{height: 6px}.bk8{height: 8px}.bk10{height: 10px}.bk15{height: 15px}.bk20{height: 20px}.bk30{height: 30px}


.list{ color:#888;}
.list li span{font-size:12px; padding:0 6px}
.list li{margin-bottom:0px;}
/*ul,ol,li{list-style:none;}*/


.list-dot{list-style-type:disc;margin:0 0 0 6px; padding:2px 2px 2px 12px;}


#currency3_list{margin-top:10px;}
#currency3_list table{background-color:#cccccc;}
#currency3_list td{padding:4px;}

/* tab */
#moviebox{
	float:left;
	width:516px;
	height:176px;
	background-color:#d9eaf4;
	position:relative
}
#tab{
	position:absolute;
	left:0px;
	bottom:0px;
	width:200px;
	height:22px;
	background-color:#0377b9
}
#tab ul{float:left; margin:4px 0 0 40px; display:inline}
#tab ul li{float:left; width:14px; height:14px; margin-right:12px; display:inline; cursor:pointer; background:url(images/btn_off.gif) no-repeat left top; font-size:0px; line-height:0px; text-indent:-9999px}  
#tab ul li.on{background:url(images/btn_on.gif) no-repeat left top} 
 
#tab_con{ position:absolute;}  
#tab_con dl{float:left}  
#tab_con dl dt{float:left; width:200px;margin-right:10px;}  
#tab_con dl dd{float:left; width:280px}  
#tab_con dl dd.title{
	font-weight:bold;
	text-align: left;
}
#tab_con dl dd.text{
	line-height:22px;
}
#tab_con dl dd.text a{color:#000; font-weight:bold; text-decoration:none}
#tab_con dl dd.text a:hover{color:#f00}
#tab_con #tab_con_1{display:block}
.focus{font-weight:bold; background-color:#ccc;}
.body table{border-right:1px solid #000;border-bottom:1px solid #000;} 
.body table td{border-left:1px solid #000;border-top:1px solid #000} 

.dh{width:900px;height:25px;padding-left:80px;}
span.b1{width:480px;float:left;line-height:25px;}
span.b1_sumbit{width:110px;float:left;}
span.b2{width:180px;float:left;height:25px;line-height:25px;}
span.b3{width:130px;float:left;height:25px;line-height:25px;}
span.b3_search{float:left;}
form{margin:0px;display:inline;}
.relate{width:100%;color:#f3b53a;}
